@gray-darker: #2e343e;
@gray-dark: #555;
@gray: #777;
@gray-light: #c6c6c6;
@gold: #bc9a4d;



.buttons_im_menu {
  position: relative;
  left: -7.5%;
  width: 115%;
  margin: 20px 0 0 0;
  display: flex;
  flex-wrap: no-wrap;
  
  @media(max-width: 1199px){
    position: relative;
    left: 0;
    width: 100%;
    display: block;
    margin: 10px 0 0 0;
  }
  
  @media(max-width: 991px){
    margin: 10px 0 0 0;
    &:before {
      content: '';
      display: block;
      height: 70px;
      width: 100%;
      border-top: 1px solid #777777;
    }
  }
  
  &_wrap {
    
    span {
     white-space: nowrap
    }
    span.narrow {
      white-space: nowrap;
      display: block;
      position: relative;
      top: -3px;
      line-height: 15px;
      @media(max-width: 991px){
        line-height: 22px;
      }
    }
    
    @media(min-width: 1200px){
      margin: 0 8px 0 0;
      &:last-child { margin: 0; }
    }
    
    @media(max-width: 1199px){
      padding: 7px 0;
    }
    
    @media(max-width: 991px){
      border-top: 1px solid #777777;
      &:last-child { border-bottom: 1px solid #777777; }
    }
  }
  
  
  
  &_button {
    position: relative;
    display: block;
    // margin: 0 8px 0 0;
    // &:last-child { margin: 0; }
    color: white;
    font-size: 13px;
    background-color: #bc9a4d;
    height: 75px;
    width: 128px;
    border-radius: 50%;
    transform: rotate(-15deg);
    &:hover {
      background-color: rgba(188, 154, 77, 0.8);
      color: white;
      text-decoration: none;
    }
    &:focus {
      background-color: rgba(188, 154, 77, 0.8);
      color: white;
      outline: none;
    }
    
    @media(max-width: 1199px){
      height: 60px;
      width: 150px;
      transform: none;
      // margin: 0 0 14px 0;
    }
    
    @media(max-width: 991px){
      height: 100px;
      width: 180px;
      margin: 0 auto;
      &:last-child { margin: 0 auto; }
      font-size: 18px;
      
    }
    
    
    &_textwrap {
      position: absolute; 
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-align: center;
    }
  }
}


html, body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
	height: 100%;
	min-height:100%;
}

body {
	font-size: 13px;
	font-weight: 300;
	background: #353c47 url(/pict/layout/body-bg.jpg) top repeat-y;
  color: #c6c6c6;
	font-family: "acumin-pro", Arial, Helvetica, sans-serif;
	
	@media(min-width: 992px){background: #353c47 url(/pict/layout/body-bg-lg.jpg) top repeat-y; }
	
	
}

a[title='This page was created with webEdition CMS']{display: none;}

#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -80px;
}

#page {
		background-color: #2e343e;
    color: #c6c6c6;
    position: relative;
	font-size: 12px;
height: 100%;
	min-height: 800px;
	background-color: #2e343e; color: #c6c6c6; position:relative;
}

h1 { color: #bc9a4d; font-weight: 300; }
h2, h3, h4 { color: #c6c6c6; clear:both; }

a { color: #bc9a4d; text-decoration:none; }
a:hover { color: #bc9a4d; text-decoration:underline; }

#badge {position:absolute; top:25px; right: -100px; width: 195px; height: 195px; z-index:1000;}

#head { 
	height: 180px; background: url(../pict/layout/header/brote.jpg) top right no-repeat; padding-left: 15px; margin-right: 15px; 
@media(max-width: 992px){
		margin-right: 0;
		margin-top: 120px;
		margin-bottom: 40px;
		position:relative;
	}
}
#meta { height: 54px; line-height: 54px; padding-left: 30px;
@media(max-width: 992px){display:none;}
}
#header { 
height: 126px;
background: rgba(255,255,255,0.1);
position:relative;
	@media(max-width: 992px){
		background: rgba(255,255,255,0.2);
		position: absolute; 
		bottom: -60px;
		height: 60px;
		left: 0px;
		right: 0px;
	}
}

#claim {
position: relative;
	top: 45px; 
	left: 0px;
	font-size: 22px;
	color: #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.87);
	@media(max-width: 992px){
		position: absolute;
		top: 12px;
		left: 0; 
		right: 0;
		text-align:center;
		letter-spacing: 0.02em;
		font-weight: 300;
	}
}



img#logo { 
	position:relative; left: 30px; top: 26px; 
	
		@media(max-width: 992px){
			position: absolute; 
		top: -275px;
		left: 50%;
		margin-left: -70px;
		}


	
}

#main { padding-top: 36px; }



.navbar-toggle {
	position: absolute; 
	top: -60px;
	right: 0px;
	@media (min-width: 768px) and (max-width: 992px) {
		display: block !important;
	}
	
	.icon-bar {
		background-color: #c6c6c6;
		//width: 26px;
		//height: 3px;
	}
	
	.icon-bar+.icon-bar {
	}
	
}

.navbar-toggle .icon-bar:nth-of-type(2) {
	  top: 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
  	top: 2px;
}

.navbar-toggle .icon-bar {
	  position: relative;
	  transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
	  top: 6px;
	  transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
	  background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
	  top: -6px;
	  transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}


#nav { 
	font-size: 1.2em; 
	@media(max-width: 992px){
		//display:none;
		position: absolute;
		top: 120px;
		left: -15px;
		right: -15px;
		bottom: 0px;
		background-color: fade(#2e343e, 95%);
		z-index: 900;
		-webkit-transform: translate(-300%, 0);
		transform: translate(-300%, 0);
		-webkit-transition: -webkit-transform 0.5s ease-in 0s; /* Safari */
    transition: transform 0.5s ease-in 0s;
		
		&.showing {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
		}
		
	}
}

ul#menu {
	list-style:none; margin: 0 0 0 30px; padding: 0;
	@media(max-width: 992px){ 
		margin: 0 0 0 0;
		display:block;
	}
	
 li {
		a {
		color: #c6c6c6; text-decoration: none; display:block; padding: 5px 0;
		@media(max-width: 992px){
				text-align:center;
				padding: 3px 0;
				font-size: 16px;
			}
			&:hover {
				color: #bc9a4d; text-decoration: none;
			}
		}
		
	&.active {
			a {
				color: #bc9a4d;
			}
		}
		
	}

	&> li > a {
		@media(max-width: 992px){
				font-size: 18px;
				border-top: 1px solid #777;
		}

	}	
	
	ul {
		list-style:none; font-size: 0.8em; margin: 0; padding: 0 0 10px 20px; display:none;
			@media(max-width: 992px){
			padding: 0 0 5px 0; 
			margin: 0 0 0 0;
		}
	}

}


#content { 
	text-align:left; 
	font-size: 1.1em; 
	padding-bottom: 1em;
	@media (max-width: 768px){
		font-size: 1.3em;
		img {
		max-width: 100%;
		height: auto;		
		}
	}
	@media (max-width: 992px) {
		font-size: 1.3em;
		padding-bottom: 3em; 
		border-bottom: 1px solid #777;
		margin-bottom: 3em;
		
		
	}
}

.tabelle {margin: 1em 0; width: 100%; border-collapse: collapse;}
.tabelle tr {border-bottom: 1px solid #555;}
.tabelle td {
padding: 6px 0px;
}


/* ---------- HOME ----------  */
.home {
	
	#page {
		position: static;
	}
	
	.navbar-toggle {
		top: 120px;
	}
	
	//#nav {position: fixed;}
	
	#head {
		@media(max-width: 992px){
			margin-top: -60px;

			img#logo {
				top: -100px;
			}
		
		}	
		

	}

	.col-md-9 {position:relative;}
	
	#homefader {
	position: absolute; 
	top: 0px;
	right: 0px;
		max-width: 100%;
	item {
		img {
			width: 100%;
				max-width: 100%;
			height:auto;
		}
	}
	}
	
	#claim {
		text-align:center;
		@media(max-width: 992px){
			top: 45px;
		}	
	}
	
	#shine { 
	position:absolute; 
	height: 126px; 
	width: 100%;
	top: 0px; 
		left: 0px;
	background: rgba(255,255,255,0.2);
	z-index: 10;
	}
	
	#content {border-bottom-width: 0px;};
	
	.leaflet {
		
		@media(max-width: 991px){
		text-align:center;
		}
	
	}
}

/* -------- Partner-Darstellung -------- */

.partner {
		img {
			margin-bottom: 30px;
		}
	}


/* -------- Produkt-Darstellung -------- */

#products {
	margin-bottom: 30px;
}

#products a:hover   { text-decoration:none; }

#products .thumb3, #products .thumb2 { 
float:left;
position:relative;
margin: 0px;

}

//.thumblegend3 { width: 150px; }
//.thumblegend2 { width: 230px; }

.thumblegend3, .thumblegend2 {
top:0;
left: 0;
text-align:center;
font-size: 0.9em;
height: 2em;
}

#products .thumb3 a {
display: table-cell;
width: 150px;
height: 170px;
text-align:center;
vertical-align: middle;
}

#products .thumb2 a {
display: table-cell;
width: 230px;
height: 230px;
text-align:center;
vertical-align: middle;
}

#products img {
vertical-align:middle;
margin: 0;
padding: 0;
border: 0;
}

* html #products a {
  display: block;
}
* html #products span {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 1px;
}
* html #products a {
  font-size: 1px;
}

#products div {
  border-collapse: collapse; /* Op7 */
}


*+html #products .thumb3 a {
  display: block;
}
*+html #products .thumb2 a {
  display: block;
}


*+html #products span {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
*+html #products {
  _height: 0;
  zoom: 1;
}

.bildlinks { float:left; margin: 0 1em 0.5em 0; padding: 2px; border: 1px solid #bc9a4d;}
.bildrechts { float:right; margin: 0 0 0.5em 1em; padding: 2px; border: 1px solid #bc9a4d; }

@media (max-width: 768px){
.bildlinks, .bildrechts {
		float: none; margin: 1em 0; max-width: 100%; height:auto;
		display:block;
	}
}




/* -------- FORMULAR --------------- */

.formular {
	input, textarea {border-radius: 0px; background-color: #555; color: #fff;}
}

.formular fieldset { margin: 10px 0; padding: 10px; border: 1px solid #777; }

.formular .form-group.nummer { display: none; }

.formular legend { 
	font-size: 0.9em; 
	color: #777; 
	vertical-align:middle; 
	padding: 1px 5px 1px 0; 
	border-bottom: none; 
	background: transparent; 
	display:inline-block;
	width: auto;
}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}



#rightcol {
	h3 { color: #c6c6c6; font-size: 1.3em; font-weight:bold; }
	.mitgliedschaft {
		img {
		 	margin-top: 20px;
			width: 60%;
			}
		#uaw {
			margin-bottom: 10px;
			}
		}
	@media(max-width: 992px){
		text-align:center;
		padding-bottom: 3em; 
	
	.mitgliedschaft img {
			margin: auto;
			}
	#uaw {margin-top: 20px;}
	}
	.promoBadge {
		margin-top: -94px;
		width: 100%;
		height: auto;
		@media (max-width: 993px) {
			margin-top: 0px; 
			width: 40%;
			margin: auto;
		}
	}
}


#footer, .push {
  height: 80px; /* .push must be the same height as .footer */
  clear:both;
  font-size: 0.9em;
}

#footer {
background-color: #2e343e !important;
}

#footerinner { 
color: #555;
text-align:center; 
border-top: 1px solid #555; 
padding: 25px 15px 0; 
}

#footerinner a { color: #777; }

/* DATENSCHUTZ */

privacybee-widget {
	h1 {
		color: #bc9a4d!important;
		font-weight: 300!important;
		font-size: 36px!important;
	}
	h2, h3, h4, h5 {
    color: #c6c6c6!important;
    clear: both!important;
		font-weight: 300!important;
	}
	.prx_text, .prx_listElement, .prx_expandableText {
		font-size: 13.2px!important;
		color: #c6c6c6!important;
		font-weight: 300!important;
		line-height: 20px; 
	}
	.prx_expandableWrapper {
		background-color: transparent !important;
		border-width: 0 0 1px 0;
		border-radius: 0;
		border-color: #bc9a4d !important;
		padding: 0 0 1.5rem 0;

	}
	.prx_expandableImage, .prx_expandableTagMobile {
		display: none;
	}
	.prx_expandableName {
		color: #c6c6c6!important;
		font-size: 1.1em!important;
	}
	.prx_link {
		color: #c6c6c6!important;
		&:hover { 
			color: #bc9a4d !important; 
			text-decoration: none!important;
		}
	}
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

@media print {

	#nav {display:none;}
	#rightcol {display:none;}
	#content.col-md-6 { width: 100%; }
}



/* -----  admin  ----- */
.admin { font-size: 9px; font-family: arial; color: #00ff00; background-color: #222; padding: 1px;  }

/* fancybox overwrite */
.fancybox-inner {
	background: #2e343e;
}
/* --- FORCE BOOTSTRAP CONTAINER WIDTH (like screenshot) --- */
.container {
  width: auto !important;
  max-width: 1170px;
}
.buttons_im_menu_button {
    position: relative;
    display: block;
    color: white;
    font-size: 13px;
    background-color: #bc9a4d;
    height: 75px;
    width: 128px;
    border-radius: 50%;
    transform: rotate(-15deg);
}
.buttons_im_menu_button_textwrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  display: block;
  width: 80%;
  text-align: center;

  white-space: normal;   /* Umbruch erlaubt */
  word-break: keep-all; /* Wörter NICHT trennen */
  hyphens: none;

  
}
.buttons_im_menu_button:hover,
.buttons_im_menu_button:focus {
  background-color: rgba(188, 154, 77, 0.8); /* dunkleres Gold */
  color: white;
  text-decoration: none;
}
h1 { color: #bc9a4d; }
h2, h3, h4 { color: #c6c6c6; clear:both; }